@charset "Shift_JIS";

/* BODYの設定 */
body{
    background-color : #f0eedc;
    background-image : url(../Images/bg_container_00_15.png);
    background-repeat: repeat;
    background-position : left center;
    margin: 0;
    padding : 0px 0px 0px 5px;
    color : #000000;
    font : normal normal normal 16px /1.4 "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "MS PGothic", sans-serif;
    -webkit-text-size-adjust: none;
}

/* クラス「headerLogo」の設定 */
/*
div.headerLogo{
    padding-top: 10px;
    padding-left: 4px;
    padding-bottom: 9px;
}
*/

/* ロゴ「a」タグの設定 */
#headerLogo a{
    display: block;
    background-image : url(../Images/header_title_09_15.png);
    background-position: left top;
    background-repeat: no-repeat;
    width: 311px;
    height: 52px;
    text-indent: -9999px;
    overflow: hidden;
}

/* トップページメニューの設定 */
#HomeMenu ul{
    width: 320px;
    margin: 0;
    padding: 0;
    list-style: none;
}

#HomeMenu ul li{
    width: 100%;
    line-height: 1.0;
    overflow: hidden;
}

#HomeMenu ul li{
    line-height: 1.0;
    overflow: hidden;
}

#HomeMenu ul li:nth-child(odd){
    background-color: #BAD3FF;
    background-position: 15px 17px;
    background-repeat: no-repeat;
    width: 320;
}
#HomeMenu ul li:nth-child(even){
    background-color: #B1F9D0;
    background-position: 15px 17px;
    background-repeat: no-repeat;
}

#HomeMenu ul li a{
    display: block;
    height: 33px;
    padding: 11px 15px 0 25px;
    color: #1E90FF;
    overflow: hidden;
    text-decoration: none;
}
#HomeMenu span{
    display: block;
    height: 22px;
    font-weight: bold;
}

#HomeMenu span.en, #HomeMenu span.ja{
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    color: #FF0461;
    font-family: "Meiryo UI";

}

#HomeMenu span.en{
    display: none;
}

/* カウンターの設定 */
#counter-img{
    text-align: center;
    padding-bottom : 10px;
    padding-top : 10px;
}

/* トップページの「おことわり」の設定 */
.HomeSection{
    text-align: left;
    overflow: hidden;
    font-family: "Meiryo UI";
    font-size: 14px;
    padding-left : 0px;
    margin-left : 10px;
    padding-bottom : 10px;
    width: 320px;
}

/* 各ページ（バースボール、ソフトボール）のタイトルの設定 */
.SubTitle{
	width: 240px;
	border: 1px;
}

.SubTitle p {
	width: 140px;
	font-weight: bold;
	font-size: 32px;
	font-family : "MV Boli";
	color: #009999;
}

.SubTitleBallArea {
	width: 60px;
	height: 27px;
	vertical-align: middle;
}

.SubTitleArea {
	width: 140px;
	height: 27px;
	text-align: center;
	vertical-align: middle;
}

/* ベースボール、ソフトボールのページのメニュー　*/
#NavTest {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #CCCCCC;
}

#NavTest table {
    width: 320px;
}

#NavTest ul{
    margin-bottom: 0;
    margin-top: 0;
    text-align: center;
    padding-top: 2px;
    padding-right: 8px;
    padding-bottom: 2px;
    padding-left: 30px;
}

#NavTest ul li{
    display: block;
    line-height: 2.2;
}

/* ホームボタン、戻るボタンの設定 */

#hpb-footerNav
{
}

#hpb-footerNav ul li#home a span.en, #hpb-footerNav ul li#pageback a span.en{
    display: none;
}

#hpb-footerNav{
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #CCCCCC;
}

#hpb-footerNav ul{
    margin-bottom: 0;
    margin-top: 0;
    text-align: right;
    padding-top: 2px;
    padding-right: 8px;
    padding-bottom: 2px;
    padding-left: 10px;
}

#hpb-footerNav ul li{
    display: inline;
    line-height: 2.2;
  list-style-type : none;
}

#hpb-footerNav ul li a{
    display: inline-block;
    color: #52310b;
    height: 30px;
    text-decoration: none;
    line-height: 30px;
    text-align: left;
    padding-left: 31px;
    text-shadow: 1px 1px 1px #fff;
    margin-bottom: 4px;
    text-transform: uppercase;
}

#hpb-footerNav ul li#home a{
    background-image : url(../Images/icon_footer_home_00_14.png);
    background-position: left center;
    background-repeat: no-repeat;
}

#hpb-footerNav ul li#pageback a{
    background-image : url(../Images/icon_footer_top_00_14.png);
    background-position: left center;
    background-repeat: no-repeat;
}

/* フッターの設定 */
div.FooterMain{
    text-align: center;
    color: #fff;
    background-color: #c97a34;
	font-family : "ＭＳ Ｐ明朝";
    font-size: 12px;
    font-style : italic;
}

